### Virtual Method

# Atk Value get_current_value

deprecated: Unknown

#### Declaration [src]

    void
    get_current_value (
      AtkValue* obj,
      GValue* value
    )

#### Description [src]

Gets the value of this object.

Deprecated since: Unknown

Since 2.12. Use `atk_value_get_value_and_text()` instead.

#### Parameters

`value`

  Type: `GValue`

  A `GValue` representing the current accessible value.

  The argument will be set by the function.
  The returned data is owned by the instance.